[Info]
name=English
program=Cover Commander
version=200
translation=Neil Sagitov <translate@insofta.com>
suffix=
cp=
code=en

[XMessageBox]
Ok=[Messages]/1
Cancel=[Messages]/2
Yes=
No=
Don't show again=
Don't tell me again=
Don't ask me again=
Abort=
Continue=
Help=
Ignore=
Ignore All=
No to All=
Report=
Retry=
Skip=
Skip All=
Try Again=
Yes to All=

[Messages]
textnotselected=The text above must be selected in order to apply changes.

rendercustomsizeimage=Rendering custom size image...

savevideofiletypes=SWF (*.swf)|*.swf|256-colors GIF image (*.gif)|*.gif|AVI video (*.avi)|*.avi||
videoformatnotselected=Sorry, you should select format of animation file!
videonotselected=Sorry, you should select name of animation file!
calcmaximagesize=Calculating maximum image size...
videosize=Video size:
renderfinalvideo=Rendering final animation...
actionok=[Messages]/1

frontimage=[Design]/1093
topimage=[Design]/1094
leftimage=[Design]/1095
rightimage=[Design]/1096
backimage=[Design]/1022
bottomimage=[Design]/1032
screenimage=[Design]/1054
resultimage=Result image
notfoundimage=not found
zoom=[Model]/1036

imageformatnotselected=Sorry, you should select format of image file!
imagenotselected=Sorry, you should select name of image file!

saveproject=Do you want to save project '%s'?
newproject=Do you want to create new project?
notfound=Sorry, file not found!
deletepreset=Do you want to delete preset '%s'?
loadpreset=Do you want to apply preset '%s'?
keyok=Registration key accepted. Thank you for your purchase!
keyinvalid=That name/code combination is not valid. Please try again.
keyexpired=This registration key is not valid for this version. Do you want to order an upgrade?
trialtitle=(Demo Version)
trialonview=Do you want to remove the "Demo" message?
back=< Back
next=Next >
finish=Finish
morecolors=More Colors...
automatic=Automatic
history=History
imagesnotloaded=Sorry, some images cannot be loaded. May be you moved them to another folder.
newerfileversion=This project was saved in a newer version of the program.\nPossible incorrect display.
imagenotloaded=Sorry, this image cannot be loaded.
1=OK
2=Cancel
browse=Browse...
save=Save

inches=inches
cm=cm
reset=Reset
clear=Clear
reload=Reload

check_uptodate=Your version is up to date.
check_versionavailable=New version (%s) is available.
check_opendownload=Open the download page?
check_error=Error occured while checking new version.
check_internet=Please check your internet connection.

rename=Rename
nameofobject=Name of Object

[Variations]
Custom=Custom
Standard=Standard
Realistic pages=Realistic pages
Realistic pages (legacy)=Realistic pages (legacy)
Artistic pages=Artistic pages
White CD=White CD
Artistic=Artistic
Custom DVD=Custom DVD
Custom DVD 2=Custom DVD 2
Custom Blu-ray=Custom Blu-ray
Custom CD=Custom CD
Custom CD 2=Custom CD 2
Custom white CD=Custom white CD
Custom Artistic=Custom Artistic

[Main dialog]
hint_0=1196,[Main menu]/32773
hint_1=1197,[Main menu]/32774
hint_2=1198,[Main menu]/32775
hint_3=1199,[Main menu]/32778
hint_4=1200,[Main menu]/57666
hint_5=1114,[Main menu]/32851
hint_6=1115,[Main menu]/32782
hint_7=1116,[Main menu]/32858
hint_8=1201,[Main menu]/32836
hint_9=1117,[Main menu]/32866
hint_10=1118,[Main menu]/32868
hint_11=1205,[Main menu]/32884
hint_12=1206,[Main menu]/32885
hint_13=1210,[Main menu]/32886
hint_14=1208,[Main menu]/32887
hint_15=1209,[Main menu]/32888
hint_16=1211,[Main menu]/32889
1023=Project Preview

[Main menu]
0+32773=File
32773=New Project... \tCtrl+N
32774=Open Project... \tF3
32775=Save Project \tF2
32776=Save Project As... \tShift+Ctrl+S
32782=Save Image... \tF5
32858=Save Animation... \tF6
32772=Exit \tAlt+F4

0+32884=Object
32884=Add
32889=Duplicate
32885=Delete
32886=Rename...
32887=Move Up
32888=Move Down

0+32851=Preview
32851=Render Preview \tF4
32866=Zoom In \tCtrl+Plus
32868=Zoom Out \tCtrl+Minus
32853=Auto Preview

0+32872=Options
32872=Check for Updates at Startup
0+32795=Language

0+57666=Help
57666=Help... \tF1
32841=Welcome Screen...
32840=Read Tutorial...
32859=Command Line/Batch Mode...
32781=Register...
32780=Purchase The Full Version (Internet)...
32855=Purchase Upgrade (Internet)...
32836=Support (Internet)...
32778=Homepage (Internet)...
32871=Check for Updates
32771=About... \tAlt+F1

[Project]
0=Object
multi_obj=Mixed objects
box=Box
boxcd=Box with disc
cd=Disc
sshot=Screenshot
roundsshot=Curved screenshot
dvdbox=DVD box
dvdboxcd=DVD box with disc
book=Book
thinbook=Book with rounded corners
manual=Manual
vistabox=Vista box
cdbox=CD box
cdboxcd=CD box with disc
card=Card
spiralbook=Spiral bound book
monitor=Monitor
tv=TV
iphone=iPhone SE/5c
ipad=iPad 2/3/4
ipadcover=iPad 2/3/4 with cover
bluray=Blu-ray box
bluraycd=Blu-ray with disc
iphone6s=iPhone 6s
sgalaxys6=Samsung Galaxy S6
nexus9=Nexus 9
imac=iMac
appledisplay=Apple Display
laptop=Laptop
3d_prims=3D Primitives
Right=
Left=
Sphere=
Cylinder=
Cone=
Pyramid=
Cube=
Inside=
Outside=
Collapse=
Expand=
softcoverbook=Softcover book

[Design]
0=Design
1077=Background
1024=Color
1025=Transparent
1023=Cover Sides
1097=Color
1029=[Messages]/browse
1030=
1034=[Messages]/browse
1035=[Design]/1030
1037=[Messages]/browse
1038=[Design]/1030
1040=[Messages]/browse
1041=[Design]/1030
1043=[Messages]/browse
1044=[Design]/1030
1046=[Messages]/browse
1047=[Design]/1030
1049=[Messages]/browse
1050=[Design]/1030
1059=[Messages]/browse
1061=[Design]/1030
1093=Front
1094=Top
1095=Left
1096=Right
1022=Back
1032=Bottom
1054=Screen
1098=Disc
1133=You can change side images and colors later in the "Design" tab of the main window.
1099=Variation
hint_0=1030,[Messages]/clear
hint_1=1035,[Messages]/clear
hint_2=1038,[Messages]/clear
hint_3=1041,[Messages]/clear
hint_4=1044,[Messages]/clear
hint_5=1047,[Messages]/clear
hint_6=1050,[Messages]/clear
hint_7=1061,[Messages]/clear
hint_8=1033,[Messages]/reload
hint_9=1051,[Messages]/reload
hint_10=1052,[Messages]/reload
hint_11=1053,[Messages]/reload
hint_12=1056,[Messages]/reload
hint_13=1057,[Messages]/reload
hint_14=1058,[Messages]/reload
hint_15=1060,[Messages]/reload

[Model]
0=Camera
1077=Camera
1031=Horizontal rotation
1033=Vertical rotation
1036=Zoom
1039=Focus blur
1042=Focus shift
1078=Projection
1202=Type
1203=Perspective,Orthographic
1038=Perspective
1024=Presets
1108=Save...
1109=Delete...
hint_0=1031,[Messages]/reset
hint_1=1033,[Messages]/reset
hint_2=1036,[Messages]/reset
hint_3=1038,[Messages]/reset
hint_4=1039,[Messages]/reset
hint_5=1042,[Messages]/reset

[Light]
0=Light
use1=Turn On First Light
use2=Turn On Second Light
notuse1=Turn Out First Light
notuse2=Turn Out Second Light
1056=[Model]/1031
1057=[Model]/1033
1059=Distance
1063=[Model]/1031
1064=[Model]/1033
1066=[Light]/1059
1068=Global light
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1068,[Messages]/reset

[Shadow]
0=Shadow
hide=Hide Shadow
show=Show Shadow
1020=Shape gradient
1019=Linear gradient
1012=Direction
1013=Length
1015=Intensity
1014=Opacity
1016=Blur
1092=Gradient type
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109

[Reflection]
0=Reflection
hide=Hide Reflection
show=Show Reflection
1015=[Shadow]/1015
1014=[Shadow]/1014
1016=[Shadow]/1016
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1015,[Messages]/reset
hint_1=1014,[Messages]/reset
hint_2=1016,[Messages]/reset

[New project]
0=New Project Wizard
2=[Messages]/2
1=[Messages]/next
3=[Messages]/back
title1_0=Model Type
title2_0=Select the model type. You can set up the side images, shadow and reflection later
title1_1=Templates
title2_1=Select the model template. You can set up the side images on the next step
title1_2=Side Images
title2_2=Select side images. You can set up the shadow and reflection on the next step
title1_3=Shadow and Reflection
title2_3=You can disable shadow or reflection
title1_4=Front Image
title2_4=Select front image. You can set up the shadow and reflection on the next step

[Wizard1 other page]
1077=Do you want to enable shadow?
1134=Show shadow
1135=Don't show shadow
1023=Do you want to enable reflection?
1136=Show reflection
1137=Don't show reflection
1133=You can change the shadow and reflection parameters later in the "Shadow" and "Reflection" tabs of the main window.
1079=[Design]/1077
1024=[Design]/1024
1025=[Design]/1025

[Save image]
0=Save Image
1098=Size
1078=As visible in the preview pane
1079=Custom
1101=Width
1102=Height
1099=Padding
1100=File
1083=[Messages]/browse
1086=PNG (transparency supported)
1087=JPEG (transparency not supported)
1089=GIF (256-colors, 1-bit transparency)
1090=BMP (transparency supported)
1109=DPI
1110=Pixels per Inch
1111=Print Size
1=[Messages]/save
2=[Messages]/2
setname=Set Image File Name
hint_0=1091,Keep Proportion
hint_1=1084,Left
hint_2=1092,Top
hint_3=1093,Right
hint_4=1094,Bottom
hint_5=1220,Make Equal

[Save animation]
0=Save Animation
1099=Animation Type
1002=Rotate scene
1003=Rotate camera
1004=Rotate clockwise
1005=Rotate counterclockwise
1098=Animation Properties
1078=The same size as visible in the preview pane
1171=Custom width
1172=Custom height
1174=Number of frames
1175=Frames per second
1100=Animation File
1086=Options...
1083=[Messages]/browse
1176=SWF (transparency not supported),GIF (1-bit transparency),AVI (transparency not supported)
1=[Messages]/save
2=[Messages]/2

[Animation options]
0=Options
1182=Image quality
1181=Low (minimum size)
1183=High (maximum size)
1184=Enable error diffusion
1185=Select codec...
1186=Vertical flip (require some codecs)
1=[Messages]/1
2=[Messages]/2

[Welcome]
0=Welcome Screen
1129=You can open this dialog later from menu "Help"
1136=Create new project
1137=Open last working project
1138=Open another project
1139=Read tutorial
1140=Request technical support assistance
1118=Register
1120=Learn more about our products
1135=Show this dialog at startup
32871=Check for updates
2=Close

[About]
0=About
1127=Checking for updates...
1209=Check for updates at startup
1120=Site
1121=Support
1125=Unregistered (Demo) version
regto=Registered to
1=[Messages]/1

[Process info]
0=Render Project
2=[Messages]/2

[Register]
0=Registration
1077=Order
1117=You may order online via the internet, or via the telephone, by fax, post, or email. Immediately after the payment transaction has been processed, you will get confirmation e-mail with the license key.
1118=Purchase The Full Version
1119=Purchase Upgrade
1023=Registration
1116=Name
1115=Code
1=[Messages]/1
2=[Messages]/2

[Presets]
newpreset=New Preset
1077=Name of Preset
1=[Messages]/1
2=[Messages]/2

[3D Text]
0=Text
1077=[3D Text]/0
1153=Apply
1023=Font
hint_0=1161,Align Left
hint_1=1162,Align Center
hint_2=1163,Align Right
hint_3=1166,Line Spacing
hint_4=1155,Italic
hint_5=1156,Bold
hint_6=1167,Size (%)
hint_7=1168,Vertical Offset (%)

1024=Texture
1188=[Design]/1097
1189=Image
1029=[Messages]/browse

1078=[Design]/1077
1025=[Design]/1024
1030=[Design]/1025

[Transformation]
0=Transformation
1024=Presets
1108=Save...
1109=Delete...
1152=Set Default Size
1083=Scale
1047=Width
1046=Height
1045=Depth
1082=Fit to Side Images
custom=Use Custom Sizes
notcustom=Use Standard Sizes
1079=Rotation
1049=Vertical
1039=Back - Front
1041=Left - Right
1080=Position
hint_0=1047,[Messages]/reset
hint_1=1046,[Messages]/reset
hint_2=1045,[Messages]/reset
hint_3=1039,[Messages]/reset
hint_4=1041,[Messages]/reset
hint_5=1052,[Messages]/reset
hint_6=1043,[Messages]/reset
hint_7=1048,[Messages]/reset
hint_8=1049,[Messages]/reset
hint_9=1083,[Messages]/reset
